Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mokaru.ai/v1/publications \ --header 'Authorization: Bearer <token>'
List publications on your career profile
publications:read
GET /v1/publications?limit=25&offset=0
{ "data": [ { "id": "clx...", "name": "Scaling React Apps to Millions of Users", "publisher": "Smashing Magazine", "date": "2024-05-10T00:00:00.000Z", "url": "https://smashingmagazine.com/...", "description": "Patterns for code splitting and lazy loading", "createdAt": "2026-01-15T10:00:00.000Z", "updatedAt": "2026-01-15T10:00:00.000Z" } ], "total": 2, "hasMore": false, "limit": 25, "offset": 0 }
Was this page helpful?